» Ubuntu » パッケージ

Error

two or more packages specified (python-coverage-dbg quantal)